<div class="login-section">
	<div class="container">
		<h3 class="main-title">Welcome to <span class="uppercash">Flash</span></h3> 
		<form action="">
			<div class="social-media-signup">
				<div class="btn-box">
					<a href="" class="a-btn facebook" title="Facebook login"><img src="assets/images/sign-Up/logo-fb-white.svg" alt="" class="">Continue with Facebook</a>
					<button type="button" class="a-btn google" title="Google login" (click)="signInWithGoogle()"><img src="assets/images/sign-Up/icon-google-white.svg" alt="" class="">Continue with Google</button>
				</div>
			</div>   
			<div class="line-bx">
				<span class="uppercash">OR</span>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div class="form-group col-md-6">
						<label for="email">Email or phone number</label>
						<input type="text" class="form-control" id="mail">
					</div>
					<div class="form-group col-md-6">
						<label for="password">password</label>
						<input type="pasword" class="form-control" id="password">
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<div class="btn-box next-btn-box">
						<button class="a-btn next-btn" title="Next" (click)="signup()">Next</button>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<p>
						By continuing you agree to our <a href="">Terms and Conditions</a><br> and <a href="">Privacy Policy Statement</a>.
					</p>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12">
					<h4>
						Have an account already? Login <a href="">here</a>.
					</h4>
				</div>
			</div>
		</form>
	</div>
</div>

